0 Replies Latest reply on Feb 16, 2009 9:12 PM by Moissane Hernández

    Run Seam 2.0.0.GA on Tomcat 5

    Moissane Hernández Newbie

      Hello everybody, I have a web app in Seam 2.0.0.GA and I need to run it on Apache Tomcat 5 . PLEASE HELP ME if is possible!!!
      Thanks in advance